/*.menu-item a img {*/
    /*border: none;*/
    /*box-shadow: none;*/
    /*!*vertical-align: middle;*!*/
    /*!*width: auto;*!*/
    /*display: inline;*/
/*}*/
/*.menu-item a.menu-image-hovered img.hovered-image,*/
/*.menu-item a.menu-image-hovered:hover img.menu-image {*/
    /*opacity: 0;*/
    /*transition: opacity 0.25s ease-in-out 0s;*/
/*}*/
/*.menu-item a.menu-image-hovered:hover img.hovered-image {*/
    /*opacity: 1;*/
/*}*/
/*.menu-item a.menu-image-title-after.menu-image-not-hovered img,*/
/*.menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {*/
    /*padding-right: 10px;*/
/*}*/
/*.menu-item a.menu-image-title-before.menu-image-not-hovered img,*/
/*.menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {*/
    /*padding-left: 10px;*/
/*}*/
/*.menu-item a.menu-image-title-above,*/
/*.menu-item a.menu-image-title-below {*/
    /*text-align: center;*/
/*}*/
/*.menu-item a.menu-image-title-above.menu-image-not-hovered img,*/
/*.menu-item a.menu-image-hovered.menu-image-title-above .menu-image-hover-wrapper {*/
    /*display: block;*/
    /*padding-top: 10px;*/
    /*margin: 0 auto !important;*/
/*}*/
/*.menu-item a.menu-image-title-below.menu-image-not-hovered img,*/
/*.menu-item a.menu-image-hovered.menu-image-title-below .menu-image-hover-wrapper {*/
    /*display: block;*/
    /*padding-bottom: 10px;*/
    /*margin: 0 auto !important;*/
/*}*/
/*.menu-item a.menu-image-title-hide .menu-image-title {*/
	/*display: none;*/
/*}*/

.attachment-menu-36x36 {
    max-width: 72px;
    max-height: 72px;
}